## Interface Swift_Events_ResponseListener

(line 20)

## Description

    Swift_Events_EventListener
       |
       --Swift_Events_ResponseListener

Located in File: /vendors/swiftMailer/classes/Swift/Events/ResponseListener.php

##### Listens for responses from a remote SMTP server.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void responseReceived (Swift_Events_ResponseEvent $evt)

#### Method responseReceived (line 27)

#### void responseReceived( Swift_Events_ResponseEvent $evt)

##### Invoked immediately following a response coming back.

#### Parameters

- Swift_Events_ResponseEvent $evt:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3